* {
	padding: 0;
	margin: 0;
}
*, :active, :focus, :hover {
    outline: 0!important;
}
html {
	scroll-behavior: smooth;
}
body {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 25px;
    letter-spacing: 0em;
    color: #5E5A54;
    font-size: 16px;
}
p{
	font-weight: 400;
    margin-bottom: 1rem;
    margin-top: 0;
    font-size: 1.125rem;
}
.table1 td {
	border:1px solid #ddd;
}
ul, ol {
    list-style: none;
}

a {
    color: #5e5a54;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #0da3e2;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
.site {
    overflow: hidden;
	position: relative;
    z-index: 1;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.topbar .topbar-menu ul li .sub-menu {
    position: absolute;
    min-width: 150px;
    top: 40px;
    right: -20px;
    background: #555;
    padding: 10px 20px;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.topbar .topbar-menu ul li:hover>.sub-menu {
    top: 32px;
    opacity: 1;
    visibility: visible;
}
.topbar .topbar-menu ul li .sub-menu li {
    text-align: left;
    display: block;
    margin: 0;
    padding: 5px 0;
    border: 0;
}


.site.open {
    transform: translateX(280px);
}
.site.open:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: .5;
    z-index: 9999;
}
.topbar {
    flex: 0 0 100%;
    max-width: 100%;
    font-size: 14px;
    font-family: Lato,Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0;
    background-color: #6ed8ff;
    color: #999;
    padding: 5px;
}
.topbar a {
    color: #111e3b;
}
/* .topbar a:hover {
    color: #0da3e2;
} */
.topbar .topbar-text span:not(:first-child) {
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px solid #696969;
}
.topbar .topbar-menu {
    text-align: right;
}
.topbar .topbar-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.topbar .topbar-menu ul li {
    display: inline-block;
    margin: 0 0 0 15px;
    padding-left: 15px;
    border-left: 1px solid #696969;
    line-height: 1;
    position: relative;
}
.topbar .topbar-menu ul li:first-child {
    border: 0;
}
.topbar > .container-fluid {
    padding-left: 80px;
    padding-right: 80px;
}
.header {
    width: 100%;
	margin-top: 0px;
    margin-bottom: 0px;
    background-color: #111e3b;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.header.scrolling-menu {
    position: fixed;
    background: #111e3b;
    top: 0;
    left: 0;
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.15);
    box-shadow: 0 10px 20px rgba(0,0,0,.15);
    z-index: 999;
}
.header.header-3.scrolling-menu,
.header.header-4.scrolling-menu {
    position: fixed;
    background: #000;
    top: 0;
    left: 0;
}
header.header-2 > .container,
header.header-3 > .container,
header.header-4 > .container {
	position: relative;
}
header.header-2 > .container > .row > .col-md-9,
header.header-3 > .container > .row > .col-md-9,
header.header-4 > .container > .row > .col-md-9 {
	position: static;
	flex: 0 0 75%;
    max-width: 75%;
}
header.header-1 nav.menu li.top-search-btn,
header.header-2 nav.menu li.top-search-btn,
header.header-3 nav.menu li.top-search-btn,
header.header-4 nav.menu li.top-search-btn {
    display: inline-block;
	position: relative;
}
header.header-1 .header-left {
    position: absolute;
    right: 100%;
    min-width: 180px;
    align-items: center;
    bottom: 0;
    top: 0;
    display: flex;
}
header.header-1 .widget,
header.header-2 .widget,
header.header-3 .widget,
header.header-4 .widget {
    margin: 0;
}
header.header-1 .header-left .header-call div,
header.header-2 .header-left .header-call div,
header.header-3 .header-left .header-call div,
header.header-4 .header-left .header-call div {
    display: inline-block;
}
header.header-1 .header-left .header-call .text,
header.header-2 .header-left .header-call .text,
header.header-3 .header-left .header-call .text,
header.header-4 .header-left .header-call .text {
    font-size: 12px;
    color: #5e5a54;
}
header.header-1 .header-left .header-call .text span,
header.header-2 .header-left .header-call .text span,
header.header-3 .header-left .header-call .text span,
header.header-4 .header-left .header-call .text span {
    display: block;
    font-size: 16px;
    color: #392a25;
    font-weight: 700;
}
header.header-1 .header-left .header-call .icon,
header.header-2 .header-left .header-call .icon,
header.header-3 .header-left .header-call .icon,
header.header-4 .header-left .header-call .icon {
    font-size: 35px;
    color: #392a25;
    float: right;
    margin-left: 20px;
    line-height: 42px;
}
header.header-1 .header-center,
header.header-2 .header-center,
header.header-3 .header-center,
header.header-4 .header-center {
    text-align: center;
}
header.header-1 .header-right {
    position: absolute;
    left: 100%;
    min-width: 180px;
    align-items: center;
    bottom: 0;
    top: 0;
    display: flex;
}
header.header-2 .header-right,
header.header-3 .header-right,
header.header-4 .header-right {
    position: static;
    text-align: right;
}

.header.header-3 {
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(33,33,33,.2);
    width: 100%;
}

header.header-4 {
	position: relative;
    padding: 0 80px;
}
header.header-4 {
    position: absolute;
    left: 0;
    right: 0;
    background: none;
    width: 100%;
}
header.header-4 > .container-fluid {
	position: relative;
}
header.header-4 > .container-fluid > .row > .col-md-9 {
	position: static;
}
header.header-mobile {
    display: none;
    padding: 30px 0;
    width: 100%;
}
header.header-mobile .header-left {
    font-size: 35px;
    text-align: right;
}
header.header-mobile #open-left {
    margin-top: 10px;
}
header.header-mobile .header-left i {
    color: #5e5a54;
}
header.header-mobile .header-center {
	text-align: left;
}
header.header-mobile .header-right {
	text-align: right;
}
header.header-mobile .header-right .mini-cart-wrap {
    margin-top: 10px;
}


@keyframes shake{10%,90%{transform:translate3d(-1px,0,0)}20%,80%{transform:translate3d(2px,0,0)}30%,50%,70%{transform:translate3d(-4px,0,0)}40%,60%{transform:translate3d(4px,0,0)}}

/* === 2.2. MENUS === */
.header .menu {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0em;
    font-size: 14px;
}
header.header-1 nav.menu,
header.header-2 nav.menu,
header.header-3 nav.menu,
header.header-4 nav.menu {
    text-align: center;
}
header.header-2 nav.menu,
header.header-3 nav.menu,
header.header-4 nav.menu {
    display: inline-block;
}
.menu .main-menu {
    margin: 0;
    padding: 0;
}
.menu .main-menu a {
    letter-spacing: 0.05em;
	color:#fff;
}
.menu .main-menu > li {
    position: relative;
    display: inline-block;
}
.menu .main-menu > li a {
    display: inline-block;
}
header.header-1 nav.menu .main-menu > li > a,
header.header-2 nav.menu .main-menu > li > a,
header.header-3 nav.menu .main-menu > li > a,
header.header-4 nav.menu .main-menu > li > a {
    text-transform: uppercase;
	padding: 30px 15px;
}
header.header-1.scrolling-menu nav.menu .main-menu > li > a, 
header.header-2.scrolling-menu nav.menu .main-menu > li > a, 
header.header-3.scrolling-menu nav.menu .main-menu > li > a, 
header.header-4.scrolling-menu nav.menu .main-menu > li > a {
    padding: 35px 15px;
}
header.header-3 nav.menu .main-menu > li > a,
header.header-4 nav.menu .main-menu > li > a {
    color: #fff;
}
.menu .main-menu li a:hover,
.menu .main-menu li.active > a,
header.header-3 nav.menu .main-menu > li > a:hover,
header.header-3 nav.menu .main-menu > li.active > a,
header.header-4 nav.menu .main-menu > li > a:hover,
header.header-4 nav.menu .main-menu > li.active > a {
    color: #0da3e2;
}
.menu .main-menu > li.dropdown > a:after {
    content: '\f3d0';
    margin-left: 10px;
    font-size: 12px;
    font-family: Ionicons;
}
.header .menu .sub-menu {
    font-size: 15px;
}
.menu .main-menu .sub-menu {
    position: absolute;
    top: 110%;
    right: 5px;
    visibility: hidden;
    margin: 0;
    min-width: 220px;
    width: 100%;
    background-color: #111e3b;
    opacity: 0;
    transition: all .3s ease;
    list-style: none;
    text-align: left;
    text-transform: none;
    -moz-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
}
.menu .main-menu > li:hover > .sub-menu {
    top: 100%;
    visibility: visible;
    opacity: 1;
}
.menu .main-menu .sub-menu li {
    position: relative;
    padding: 0 20px;
}
.menu .main-menu .sub-menu li a {
    display: block;
    padding: 10px 0;
    color: #fff;
    text-transform: none;
    font-weight: 400;
    background: none;
    position: relative;
    border-bottom: 0.5px solid #f1eeea;
}
.menu .main-menu .sub-menu li:last-child a {
    border: none;
}
.menu .main-menu .sub-menu li a:hover {
    background: none;
    color: #0da3e2;
    padding-left: 20px;
}
.menu .main-menu .sub-menu li a:hover:before {
    position: absolute;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f061";
    left: 0;
    top: 15px;
    color: inherit;
}
.menu .main-menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
    visibility: hidden;
    opacity: 0;
}
.menu .main-menu > li:hover > .sub-menu li:hover > .sub-menu {
    top: 0px;
    left: 100%;
    visibility: visible;
    opacity: 1;
}
.menu .main-menu .sub-menu li.menu-item-has-children:after {
    content: '\f363';
    font-size: 16px;
    font-family: Ionicons;
    position: absolute;
    right: 20px;
    top: 14px;
    color: #5e5a54;
}
header.header-1 nav.menu #branding-logo {
    vertical-align: middle;
	display: inline-block;
}
header.header-1 nav.menu #branding-logo a {
    padding-top: 0;
    padding-bottom: 0;
}
header.header-2 #logo,
header.header-3 #logo,
header.header-4 #logo {
    padding-top: 5px;
	display: block;
}
header.header-2.scrolling-menu #logo, 
header.header-3.scrolling-menu #logo, 
header.header-4.scrolling-menu #logo {
    padding-top: 10px;
}
.menu .main-menu > li.mega-menu {
    position: static;
}
.menu .main-menu .mega-menu > .sub-menu {
    padding: 0;
}
.menu .main-menu .mega-menu h3 a {
	font-size: 16px;
    color: #0da3e2;
    text-align: left; 
    font-weight: 700;
    text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 0;
}
.menu .main-menu .mega-menu .mega-menu-content li {
    padding: 0;
}
.menu .main-menu .mega-menu ul li a {
    padding: 5px 0;
    display: inline-block;
    position: relative;
}
.menu .main-menu .mega-menu .sub-menu li a:hover:before {
    top: 7px;
}
.menu .main-menu .mega-menu ul li.new a:after {
    content: 'new';
    font-size: 7px;
    text-transform: uppercase;
    height: 12px;
    line-height: 12px;
    padding: 0 5px;
    display: inline-block;
    color: #fff;
    border-radius: 3px;
    position: absolute;
    left: 110%;
    font-weight: 700;
    background-color: #0da3e2;
}
.menu .main-menu .mega-menu ul li.sale a:after {
    content: 'sale';
    font-size: 7px;
    text-transform: uppercase;
    height: 12px;
    line-height: 12px;
    padding: 0 5px;
    display: inline-block;
    color: #fff;
    border-radius: 3px;
    position: absolute;
    left: 110%;
    font-weight: 700;
    background-color: #0da3e2;
}
.slideout-menu {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    width: 280px;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}
.slideout-menu.open {
    display: block;
}
.mobile-menu > ul.menu {
    padding: 0;
    margin: 0;
}
.mobile-menu > ul.menu li {
    position: relative;
    display: block;
    border-bottom: 1px solid #eee;
}
.mobile-menu > ul.menu li.expand {
    background-color: #ddd;
}
.mobile-menu > ul.menu li a {
    display: block;
    color: #5e5a54;
    padding: 10px 20px;
    background: inherit;
}
.mobile-menu > ul.menu li a:hover,
.mobile-menu > ul.menu li.expand > a {
    color: #0da3e2;
}
.mobile-menu>ul.menu li .sub-menu-toggle {
    display: none;
}
.mobile-menu > ul.menu li.dropdown > .sub-menu-toggle {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 42px;
    height: 45px;
    line-height: 42px;
    text-align: center;
    outline: 0;
    background-color: rgba(238,238,238,.5);
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.mobile-menu > ul.menu li.expand > .sub-menu-toggle:before {
	content: "\f106";
}
.mobile-menu > ul.menu ul, 
.mobile-menu > ul.menu ol {
    padding: 0;
    margin: 0;
}
.mobile-menu > ul.menu li .sub-menu {
    display: none;
    border-top: 1px solid #ddd;
    background-color: #eee;
    padding-left: 0;
    font-weight: 400;
    box-shadow: none;
    -moz-box-shadow: none;
}
.mobile-menu > ul.menu li .sub-menu li {
    border: 0;
}
.mobile-menu > ul.menu li .active a {
    box-shadow: 1px 0 0 #111 inset;
}
.mobile-menu > ul.menu li .sub-menu li a {
    padding-left: 20px;
}
.mobile-menu > ul.menu li .sub-menu li .sub-menu li a {
    padding-left: 30px;
}

/* === 2.11. home === */
.round-btn{
	border-radius: 25px;
    padding: 10px 20px;
    font-weight: 600;
    letter-spacing: 1px;
	color: #FFF;
    background-color: #F90;
	margin-top:15px;
}
.start-btn{
	border-radius: 25px;
    padding: 10px 20px;
    font-weight: 600;
    letter-spacing: 1px;
	color: #FFF;
    background-color: #F90;
}
.download-btn{
	border-radius: 25px;
    padding: 8px 30px;
    font-weight: 600;
    letter-spacing: 1px;
	color: #FFF!important;
    background: linear-gradient(to right, #0072ff, #00c6ff);
}
.download-btn:before{
	font-family: "Font Awesome 5 Free"; 
	font-weight: 500; 
	content: "\f1c1";
	margin-right:10px; 
	color:#fff;
}
.home-title{
	font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.05em;
	font-size: 30px;
    text-align: -webkit-center;
	margin-bottom: 30px;
}
.section1{
	text-align: -webkit-center;
    padding: 40px;
	background-image:url(../images/bg-gradiant.jpg);
}
.section1 .home-title{color:#00aeef;}
.section1 p {
	font-weight: 600;
	color:#fff;
}
.products .home-title{
	color:#00aeef;
}
.products{
	background-color: #f5f3f0;
	text-align: -webkit-center;
    padding: 40px;
	background-image:url(../images/project-bg.jpg);
}
.product-category {
    background-color: #fff;
    padding: 7px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
	text-align: center;
	cursor:pointer;
}
.image img{width:100%;object-fit:cover;}

.product-category .title {
    padding: 10px 1px 10px 1px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #392a25;
}
.product-category .image {
    position: relative;
    overflow: hidden;
}
.achievements{
	position: relative;
	text-align: -webkit-center;
    padding: 40px;
	background-image:url(../images/bg-achieve.jpg);
	
}
.achievements .home-title{
	 color: #00aeef;
}
.circle{
	height: 100px;
    width: 100px;
    background: #00aeef;
    border-radius: 50%;
	margin-bottom:15px;
}
.counterr{
	border: 1px solid #fff;
    padding: 15px; 
	border-radius: 25px;
	
}
.counterr i{
	font-size: 50px;
    margin-top: 25px;
	color:#fff;
	
}
.counterr .count { 
	font-size: 24px;
	color:#fff;
}
.counterr  p {
	font-size: 24px;
	color:#fff;
}
.counterr h5{
	font-weight: 600;
	color: #00aeef;
}
.circle:hover{
	background:transparent;
	border:2px solid #00aeef;
}
.why-us{
	text-align: -webkit-center;
    padding: 40px;
	background-color: #f5f3f0;
}
.why-us .home-title{
	 color: #00aeef;
}
.column-reverse { 
	display: flex; 
	flex-direction: column-reverse; 
}
.clients{
	text-align: -webkit-center;
    padding: 40px;
	align-items: center;
	background: #E3E3E3;
	display: flex;
	justify-content: center;
	background-image:url(../images/client-bg.jpg);
	
}
.clients .home-title{
	 color: #00aeef;
}
@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
            transform: translateX(calc(-250px * 7));
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
            transform: translateX(calc(-250px * 7));
  }
}
.slider {
  margin: auto;
  overflow: hidden;
  position: relative;
  
}
.slider .slide-track {
  -webkit-animation: scroll 40s linear infinite;
          animation: scroll 40s linear infinite;
  display: flex;
  width: calc(250px * 14);
}
.slider .slide {
  height: 100px;
  width: 250px;
}

.news{
	text-align: -webkit-center;
    padding: 40px;
}
.news .home-title{
	 color: #00aeef;
}
.career{
	text-align: -webkit-center;
    padding: 40px;
	background-image:url(../images/career-bg.jpg);
}
.career .home-title{
	 color: #00aeef;
}
.videos{
	text-align: -webkit-center;
    padding: 40px;
}
.videos iframe{
	width:100%;
}
.videos .home-title{
	 color: #00aeef;
}

.servicess{
	background: rgb(13, 163, 226,0.5);
	padding:40px;
}
.ser2{
	padding:40px;
}
.gbb{
    padding: 20px;
    text-align: -webkit-center;
	margin-bottom: 15px;
    margin-right: 15px;
	background:#fff;
	box-shadow: 7px 7px 10px 0 rgba(76, 110, 245, .1);
}
.gbb p{
	line-height: 1;
}

.ggg li{
	padding: 10px;
    border: 1px solid #ddd;
    width: 21%;
	margin-bottom:15px;
	margin-right:15px;
	display:inline-block;
}
.choose {
    background: #f8f9fa;
}

.charts{
	padding:40px;
	/*background: rgb(13, 163, 226,0.5);*/
	background: #ddd;
}
.charts h3{
	color:#000;
}
.charts .table{
	background:#fff;
}
.scrolls{
    display: none;
}


/* === Product Pages === */


.wifibanner{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	width:100%;
	height:323px;
	margin-top: -2px;
}
.company{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	width:100%;
	height:250px;
	margin-top: -2px;
	margin-bottom:0!important;
}
.banner-title{
	font-size: 50px;
    color: #fff;
    margin: 25px;
}
.banner-subtitle{
	color: #fff;
    font-size: 25px;
    margin: 25px;
}
.product-detail{
	text-align:center;
	padding:20px;
}
.product-detail2{
	background: #ecfcff;
}
.product-detail1, .product-detail2, .product-detail3{
	text-align:center;
	padding:30px;
}
.product-detail h4{
	 color: #00aeef;
}
.product-detail1 h4{
	 color: #00aeef;
}
.product-detail2 h4{
	 color: #00aeef;
}
.product-detail3 h4{
	 color: #00aeef;
}
.product-detail ul li i{
	color: #F90;
}
.product-detail p{
	text-align:justify;
	line-height:1.7;
}
.sheet{
	width:75px;
	height:85px;
}
.product-short-title{
	 color: #00aeef;
	 text-align:center;
}
.product-title{
	color: #0da3e2;
}
.sub-product-title{
	color: #0da3e2;
}
.product-img{
	margin-bottom:15px;
}
.features{
	background: -webkit-linear-gradient(left, #193775, #00abc9);
	padding: 40px;
	text-align:center;
	color:#fff;
}
.circle2{
	height: 100px;
    text-align: center;
    width: 100px;
    margin: 0 auto;
    border-radius: 50%;
    background: transparent;
    border: 3px solid #80e2f3;
}
.circle2 img{
	height: 100%;
    width: 100%;
    vertical-align: middle;
    padding: 14px;
}
.feature-title{
	font-size: 18px;
    margin-top:20px;
    margin-bottom:20px;
    color:YELLOWGREEN;
}
.silent-p{
	margin-bottom:20px;
}
.used-for{
	padding: 40px;
	text-align:center;
}
.testimonial{
	padding: 40px;
	text-align:center;
	background:#f3f3f3;
}
.testimonial-item{
	    padding: 10px 60px;
}
.testimonial-title{
	color: #0da3e2;
}
.testimonial-star{
	color: #f7ce3e;
	margin-bottom:10px;
}
.testimonial-img img{
	width:100px;
	height:100px;
	border-radius: 50%;
}
.testimonial-name{
	color: #0da3e2;
	font-size: 20px;
    margin-top: 20px;
}
.case{
	padding: 40px;
	text-align:center;
}
.contact{
	background:#0da3e2;
	color:#fff;
	padding:40px;
	text-align:center;
}
.tabss{
	/* background:#eee; */
	/*background:rgb(13, 163, 226,0.5);*/
	background:#ddd;
	padding:40px 0px;
	
}
.left-features{
	background: #fff;
    padding: 10px;
}
.left-features ul li{
	font-size: 14px;
}
.left-features h4{
	color:#0da3e2;
}
.left-features ul li:before{
	font-family: "Font Awesome 5 Free"; 
	font-weight: 500; 
	content: "\f192";
	margin-right:5px;
	color:#0da3e2;
}
.cardss{
	margin-bottom:10px!important;
	border:1px solid #ddd!important;
}
.cardss h5{
	margin-bottom:0px;
}
.f-tab label{
	margin-bottom:0px;
	font-weight:600;
}
.f-tab label:before{
	font-family: "Font Awesome 5 Free"; 
	font-weight: 500; 
	content: "\f058";
	margin-right:5px;
	color:#0da3e2;
}
.box3{
	border: 1px solid #F90;
    padding: 20px;
	margin-bottom:30px;
	margin-top:30px;
	text-align:center;
	color:#fff;
}
.box3 h3{
	color:#0da3e2;
}
.box3 i{
	font-size: 50px;
    margin-bottom: 20px;
    transform: rotate(270deg);
	color:#F90;
}
.box5{
	border: 1px solid #F90;
    padding: 20px;
	margin-bottom:20px;
	margin-top:30px;
	text-align:center;
	color:#fff;
}
.box5 h4{
	color:#0da3e2;
}
.box5 i{
	font-size: 50px;
    margin-bottom: 20px;
	color:#F90;
}
.box4{
	border: 1px solid #F90;
    padding: 20px;
	margin-bottom:30px;
	margin-top:30px;
	color:#fff;
}
.box4 ul li {
    padding: 10px 0;
    color: #fff;
}
.box4 ul li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 500;
    content: "\f058";
    margin-right: 5px;
    color: #F90;
}
.box2{
	border: 1px solid #ddd;
    padding: 10px;
	margin-bottom:30px;
	text-align:center;
}
.box2 i{
	font-size: 35px;
	color:#F90;
}
.box{
	border: 1px solid #ddd;
    padding: 10px;
	margin-bottom:30px;
}
.box h5{
	color: #00aeef;
}
.box i{
	color:#F90;
}
.s-two{
	background-image:url(../images/productpage/75.jpg);
    background-size: cover;
	padding: 40px;
    color: #000;
}
.s-one {
	padding:15px;
	background-color: #f8f9fb;
} 
.s-3 {
	    background-image: url(../images/productpage/75.jpg);
    background-size: cover;
	color:#000;
} 
.s-3 .row{
	margin:0;
}
/* .advantage-grid-info1{
	padding: 0;
    background: url(../images/productpage/canada.jpg) center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
	position: relative;
	height:200px;
	margin-bottom:10px;
} */
.advantage_left  h3{
	color: #0da3e2;
    font-weight: 900;
}
.advantage_left  p{
	font-size: 18px;
    letter-spacing: 1px;
}
.advantage_left {
    padding: 3em 5em 2em 6em;
    box-sizing: border-box;
    /* box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.075); */
}
.advantage_lefts {
    padding: 2em 5em 3em 2em;
    box-sizing: border-box;
    /* box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.075); */
}
.advantage_lefts h3, .advantage_lefts h2 {
    font-size: 2.5rem;
    line-height: 44px;
	color: #0da3e2;
}
.advantage_lefts p {
    font-weight: 400;
    color: #5E5A54;
    margin-bottom: 1rem;
    margin-top: 0;
    font-size: 1.125rem;
}
.action-btn{
    border-radius: 5px;
    padding: 10px 20px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #FFF;
    /* background-color: #F90; */
    margin-top: 15px;
    border: 2px solid #fff;
}

.blocks{
	padding:40px;
	/* background:#ecfcff; 
	background: rgb(13, 163, 226,0.5); */
	background: #ddd;
	color:#000;
}
.blocks .container{
	background:#fff;
	box-shadow: 0 -2px 10px rgba(0,0,0,0.4);
}
.row-one, .row-two, .row-three, .row-four, .row-five, .row-six, .row-seven, .row-eight{
	padding:30px;
	margin-left: -15px;
    margin-right: -15px;
}
.row-two{
	background:#444c59;
	color:#fff;
}
.row-two p{
	color:#fff!important;
}
.row-six p{
	color:#fff!important;
}
.row-eight p{
	color:#fff!important;
}
.row-six{
	background:#444c59;
}
.row-eight{
	background:#444c59;
}
.row-four{
	background: #00c6ff;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #0072ff, #00c6ff);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #0072ff, #00c6ff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	text-align:center;
	color:#fff;
	padding:60px;
}
.block-img{
	width:70%;
	object-fit:contain;
	 /* box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.3); */
}
.icon img{
	height:190px;
	object-fit:contain;
}

.choose {
    background: #f8f9fa;
}
h3.heading {
    font-size: 25px;
    color: #333;
    text-transform: capitalize;
    letter-spacing: 0;
}
.f1 {
    box-shadow: 7px 7px 10px 0 rgba(76, 110, 245, .1);
    background: #fff;
	margin-bottom: 15px;
}
.f1 h3 {
    font-size: 22px;
    font-weight: 600;
    color: #333;
    letter-spacing: 1px;
}
.f1 span.fa {
    text-align: center;
    background: #f3f3f3;
    width: 65px;
    height: 65px;
    line-height: 65px;
}
.icon1 span.fa {
    font-size: 30px;
    line-height: 65px;
}
.f1 a{
	letter-spacing: 2px;
    color: #f90;
    font-weight: 600;
}
.f1 a:hover{padding-left:20px;}
.f1 a:hover:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f061";
    left: 35px;
    color: inherit;
}
.gallery{
	background: #eee;
    padding: 40px;
}
.gallery-img img{
	height: 230px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 15px;
}


/* .s-3 {
	padding:45px;
} */
.s-one h3{
	font-size: 32px;
}
.s-two h3{
	font-size: 20px;
	font-weight:600;
}
.s-two p{
	font-size: 16px;
	margin-bottom:10px;
}
.form-demo, .tab2, .tab3, .tab4, .tab5{
	padding:15px!important;
}
.secc1{ 
	padding: 40px;
    background: #fafafa;
	text-align: justify;
}
.secc3{
	padding: 40px;
	text-align: justify;
}
.secc2{
	padding: 40px;
	text-align: justify;
	background-image:url(../images/productpage/2.jpg);
	background-attachment: fixed;
    background-size: contain;
}
.partner2{
	padding: 40px;
}
.partner{
	padding: 40px;
	text-align: justify;
	background-image:url(../images/productpage/partner-bg.jpg);
	background-attachment: fixed;
    background-size: contain;
}
.doc1:nth-child(odd) {
  background: #eee;
}
.doc1:nth-child(even) {
  background: #f6f6f6;
     margin-top: -10px;
}
.doc1{
	padding: 30px;
}
.doc-head{
	font-size: 30px;
    color: #333;
    text-transform: capitalize;
    letter-spacing: 0;
	text-align:center;
	margin-bottom:30px;
}
.f2 {
    box-shadow: 7px 7px 10px 0 rgba(76, 110, 245, .1);
    background: #fff;
    margin-bottom: 15px;
}
.icon2 span.fa {
    font-size: 30px;
    line-height: 65px;
}
.f2 span.fa {
    text-align: center;
    background: #f3f3f3;
    width: 65px;
    height: 65px;
    line-height: 65px;
}
.f2 h3 {
    font-size: 16px;
    font-weight: 600;
    color: #333;
    letter-spacing: 1px;
}
.f3 {
    box-shadow: 7px 7px 10px 0 rgba(76, 110, 245, .1);
    background: #fff;
    margin-bottom: 15px;
}
.icon2 span.fa {
    font-size: 30px;
    line-height: 65px;
}
.f3 span.fa {
    text-align: center;
    background: #f3f3f3;
    width: 200px;
    height: 65px;
    line-height: 65px;
}
.fa img{
	vertical-align: middle;
}
.f3 h3 {
    font-size: 18px;
    font-weight: 600;
    color: #333;
    letter-spacing: 1px;
}
.download2-btn {
    border-radius: 25px;
    padding: 5px 19px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #FFF!important;
    background: linear-gradient(to right, #0072ff, #00c6ff);
}




.secc3 .card:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.secc3 .card {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.secc3 .card label{
	font-weight: 600;
    font-size: 20px;
}
.secc3 .card{
	padding:15px;
	text-align:center;
	margin-bottom:15px; 
	}

.secc4{
	padding: 40px;
    background: #fafafa;
	text-align: justify;
}
.contact-us{
	background-color: #00aeef;
	margin-top:-3px;
}
.contact-us .container{
	background-color:#fff;
	padding:20px;
}
.contact-form{
	background: #111e3b;
    padding: 15px;
    color: #fff;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.vision{
	background-color: #111e3b;
	padding:20px;
	text-align:center;
}
.about-us{
	padding: 30px;
    text-align: justify;
}
.about-us h3, .about-us h2{
	color: #0da3e2;
}
.values h3{
	color: #0da3e2;
}
.values{
	padding: 30px;
    text-align: justify;
}

.f-value{
	margin-bottom:2rem;
}
.f-value label {
    margin-bottom: 0px;
    font-weight: 600;
}
.f-value label:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 500;
    content: "\f058";
    margin-right: 5px;
    color: #0da3e2;
}

.management{
	padding: 30px;
    text-align: justify;
}
.management p{
	margin-bottom: 15px;
	line-height: 1.7;
	font-size: 17px;
}
.m-card .card-body{
	padding:5px;
	text-align:center;
	background: #111e3b;
}
.m-card .card-title {
    margin-bottom: 0;
    font-weight: 600;
	color:#fff;
}
.m-card .card-text{
	color: #F90;
}
.flex-column-reverse {
	flex-direction: row!important;
}
.offer{
	background-color: #111e3b;
	padding:40px;
}
.offer h3 {
	text-align:center;
	color:#f90;
}
.offer-box{
	padding: 20px;
    border: 1px solid #ddd;
    border-radius: 25px;
}
.offer-box:hover{
	transition: 0.4s ease-out;
	box-shadow: 0px 0px 10px 5px rgba(255, 153, 0, 0.7); 
}
.offer-box h4{
	color: #0da3e2;
}
.offer-box ul {
	margin-bottom:0;
}
.offer-box ul li{
	padding:10px 0;
	color:#fff;
}
.offer-box ul li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 500;
    content: "\f058";
    margin-right: 5px;
    color: #F90;
}
/* === 2.11. news === */

.bg-1 {
    background: url(../images/bg-achieve.jpg) no-repeat center;
    background-size: cover;
	height:465px;
	margin-bottom:15px;
}
.bg-2 {
    background: url(../images/bg-achieve.jpg) no-repeat center;
    background-size: cover;
	height:222px;
	margin-bottom:15px;
}
.bg-3 {
    background: url(../images/bg-achieve.jpg) no-repeat center;
    background-size: cover;
	height:223px;
}
.bg-4{
    background: url(../images/bg-achieve.jpg) no-repeat center;
    background-size: cover;
	height:223px;
}
.bg-5 {
    background: url(../images/bg-achieve.jpg) no-repeat center;
    background-size: cover;
	height:223px;
}
.bg-6 {
    background: url(../images/bg-achieve.jpg) no-repeat center;
    background-size: cover;
	height:223px;
}
.bg-2 h4{
	font-size:1.3rem;
}
.bg-3 h4{
	font-size:1.3rem;
}
.bg-4 h4{
	font-size:1.3rem;
}
.bg-5 h4{
	font-size:1.3rem;
}
.bg-6 h4{
	font-size:1.3rem;
}
.abs-blr {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
.color-white {
    color: #fff;
}
.p-20 {
    padding: 20px!important;
}
.list-li-mr-20{
	text-align:left;
	margin-bottom:0;
}
.list-li-mr-20>li {
    margin-right: 20px;
	    list-style: none;
    display: inline-block;
    line-height: 1.6;
    font-size: .9em;
}
.color-primary {
    color: #f9b500;
}
.pos-relative {
    position: relative;
    z-index: 1;
}
.p-title {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 40px;
	text-align:left;
}
.p-title:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 80px;
    height: 5px;
    background: #f9b500;
    z-index: 1;
}
.p-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #ccc;
}
/* === 2.11. news end === */

/* === 2.11. Blog === */
.subscribe{
		    background-color: #f2f3f3;
			padding: 36px 48px 48px;
			margin-bottom: 48px;
	}
	.widget-title {
		font-size: 1.5rem;
		margin-bottom: 20px;
		color: #424851;
		font-weight:600;
}
.subscribe input[type=email], .subscribe input[type=text] {
    border-radius: 0;
    text-align: center;
    margin-bottom: 12px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    text-align: left;
    padding: 10px 0;
    height: auto;
	border-bottom: 1px solid rgba(66,72,81,0.2);
	vertical-align: baseline;
    background: 0 0;
    font-size: 1rem;
	margin: 0;
	outline: 0;
    line-height: 40px;
    width: 100%;
}
.buttons{
	width: 100%;
	font-size: 1.2rem;
	box-shadow: 0 10px 15px 0 rgba(241,59,59,0.2);
    background: #f13b3b;
    color: #fff;
	padding: 14.4px 36px;
    min-height: 47px;
	line-height: .3;
    text-align: center;
    display: inline-block;
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    border: none;
	margin-top:12px;
}
.social{
	background-color: #424851;
	padding: 36px 48px 36px;
	color:#fff;
	    margin-bottom: 48px;
}
.social .widget-title {
		font-size: 1.5rem;
		margin-bottom: 20px;
		color: #fff;
		font-weight:600;
}
.social ul{
	display: inline-flex;
	margin-top:25px;
   
}
.social ul li a{
	font-size:30px;
	color:#fff;
	 padding: 10px;
}
.text-uppercase {
  text-transform: uppercase;
}
.ff-serif {
  font-family: 'Lora', serif;
}

.font-weight-normal {
  font-weight: normal;
}
.font-weight-medium {
  font-weight: 500;
}

 .lts-1px {
   letter-spacing: 1px;
}
.lts-2px {
  letter-spacing: 2px;
}


.w-full {
  width: 100%;
}

.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}

.d-block {
  display: block;
}
.d-inline-block {
  display: inline-block;
}

.p-relative {
  position: relative;
}
.p-absolute {
  position: absolute
}

.bg-white {
  background-color: #fff;
}

.small {
  font-size: 0.75rem;
}
.card-heading {
    font-size: 20px;
    font-weight: 600!important;
    text-transform: capitalize;
}
.styled-link {
  text-decoration: none;
  outline: none;
  color: #2196fe;
  transition: all 0.25s ease-in; 
}
.styled-link:hover,
.styled-link:focus,
.styled-link:active {
  color: #536dfe;
}
.p-relative img{
	height:200px;
}
.shadow-1 {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
}
.blue-hover {
  transition: all 0.25s ease-in;
  border-bottom: 5px solid transparent;
}
.blue-hover:hover {
  transform: translateY(-5px);
  mar
  border: none;
  border-bottom: 5px solid #2196fe;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
.float-left {
  float: left;
}
.float-right{
  float: right;
}
/* === 2.11. blog end === */

/* === 2.11. FOOTER === */

.footer {
	display: block;
    width: 100%;
    padding-top: 40px;
	padding-bottom: 30px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    background-color: #111e3b;
    color: #fff;
}
.footer p{
	color:#fff;
}
.footer a {
    color: #fff;
}
.footer a:hover {
    color: #0da3e2;
}
.footer .footer-logo {
    display: block;
    margin-bottom: 20px;
}
.footer .footer-social {
    margin-top: 15px;
	margin-bottom:20px;
}
.footer .footer-social a {
    margin-right: 20px;
    font-size: 24px;
	color: #0da3e2;
	position: relative;
    display: inline-block;
}
.footer-social .tooltip .tooltip-inner {
	background-color: #0da3e2;
}
.footer-social .tooltip.top .tooltip-arrow {
	border-top-color: #0da3e2;
}
.footer .widget {
    margin-bottom: 20px;
}
.footer .widget .widget-title {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e4e1dd;
    color: #0da3e2;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: .05em;
    border-color: #545454;
}
.footer .widget ul {
    list-style: none;
    padding: 0;
}

.footer .widget ul li a {
    position: relative;
}
.footer .widget ul li a:hover {
    padding-left: 20px;
}
.footer .widget ul li a:hover:before {
    position: absolute;
    font-family: "Font Awesome 5 Free"; font-weight: 600; content: "\f061";
    left: 0;
    top: -4px;
    color: inherit;
}
.footer .newsletter {
    margin-top: 20px;
    position: relative;
    display: block;
    width: 100%;
}
.footer .newsletter input,
.footer .newsletter button {
    height: 40px;
    line-height: 40px;
    border: 0;
    float: left;
    font-size: 15px;
    outline: 0;
}
.footer .newsletter input[type="email"] {
    padding: 0 20px;
    width: 100%;
    border-radius: 3px;
}
.footer .newsletter button {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    text-align: center;
    padding: 0;
    box-shadow: none;
    text-shadow: none;
    color: #fff;
    background-color: #0da3e2;
    border-radius: 0 3px 3px 0;
}
.copyright {
    display: block;
    width: 100%;
    position: relative;
    background: #333;
	padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
}
.copyright a{ color: #0da3e2;}
.copyright .backtotop {
    width: 127px;
    height: 37px;
    top: -37px;
    left: 50%;
    position: absolute;
    cursor: pointer;
    transform: translateX(-50%);
    background-image: url(../images/back_to_top.png);
    background-repeat: no-repeat;
    background-position: center;
}
.copyright .backtotop:before, 
.copyright .backtotop:after {
    content: '\f3d8';
    font-family: Ionicons;
    font-size: 30px;
    left: 54px;
	top: 17px; 
    position: absolute;
    color: #0da3e2;
    z-index: 998;
    line-height: 1;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.copyright .backtotop:before {
    top: 25px;
}
.custom-caption{
	top:25%!important;
}
.custom-caption p{
	text-align: center;
    font-size: 24px;
    transition: none 0s ease 0s;
    line-height: 40px;
    border-width: 0px;
    margin: 0px;
    padding: 15px;
    letter-spacing: 0px;
    font-weight: 400;
	color:#fff;
}
.sliders h1{
	margin-bottom: 30px;
	
}
.typewrite{
	color:#000;
	background:#fff;
	text-transform:uppercase;
	padding:5px 20px;
	
}
.subtitlee {
    background-color: #f7ce3e;
	color: #fff!important;
	text-transform:uppercase;
	font-size:35px;
	padding:5px 20px;
	margin-bottom:20px;
}
.jumbotron{
	margin-bottom: 10px!important;
}
.thank{
	text-align: center;
    padding: 30px;
}



@media (min-width: 1200px){
	.offer-box {
		min-height: 350px;
		max-height: 583px;
	}
}


@media (max-width: 991px) {
	header.header-desktop {
		display: none;
	}
	header.header-mobile {
		display: block;
	}
}

@media (max-width: 768px) {
.scrolls{
	text-align: right;
    display: block;
    margin-bottom: 15px;
}

.bg-1,.bg-2,.bg-3,.bg-4,.bg-5{
	margin-bottom:15px;
}
.news2 iframe{
	margin-bottom: 15px;
}
.charts{
	padding:15px;
}
.icon img {
    height:auto;
    object-fit: contain;
}
header.header-mobile {
    padding: 5px 0;
    width: 100%;
}
.mini-cart-wrap .mini-cart {
	margin-top: 22px;
}
.carousel-caption {
    bottom: 5%!important;
}
.tag-line {
    font-size: 20px;
}
.topbar .container {
	padding-left: 20px;
	padding-right: 20px;
	max-width: 576px;
}
.topbar .topbar-text span {
	display: block;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: center;
}
.topbar .topbar-text span:not(:first-child) {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
.topbar .topbar-menu {
	text-align: center;
}
.topbar .topbar-menu ul li:first-child {
	margin: 0;
	padding: 0;
}
.header.header-mobile .container {
	padding-left: 15px;
	padding-right: 15px;
	max-width: 576px;
}
.organik-special-title .number {
    letter-spacing: 10px;
    margin-top: 40px;
    text-align: center;
    font-size: 65px;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    color: #392a25;
    line-height: 15px;
    opacity: .1;
}
.organik-special-title .title {
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
    text-align: center;
}
.organik-featured-category .image {
    height: 100%;
    position: relative;
    overflow: hidden;
}
.column-reverse {
    display: flex;
    flex-direction: column;
}
.flex-column-reverse {
    -ms-flex-direction: column-reverse!important;
    flex-direction: column-reverse!important;;
}
.section1 ,.products ,.achievements,.why-us,.clients,.career,.videos,.news {
	padding:20px 0px 20px 0px
}
.custom-caption{
	top:0%!important;
}
.custom-caption p{
	text-align: center;
    font-size: 12px;
    transition: none 0s ease 0s;
    letter-spacing: 0px;
    font-weight: 400;
	line-height:10px;
	padding:0;
}
.sliders h1 {
    margin-bottom: 10px;
}
.typewrite{
	color:#000;
	background:#fff;
	text-transform:uppercase;
	padding:0px;
	font-size: 12px;
	
}
.subtitlee {
    background-color: #f7ce3e;
	color: #fff!important;
	text-transform:uppercase;
	font-size:12px;
	padding:0;
	margin-bottom:10px;
}
.start-btn{
	border-radius: 25px;
    padding: 2px 10px;
    font-weight: 600;
    letter-spacing: 1px;
	color: #FFF;
    background-color: #F90;
	font-size: 12px
}
.wifibanner{
	background-position: top;
    margin-top: 0px;
	height:110px;
}
.company{
	background-position: top;
    margin-top: 0px;
	height:100%;
	padding:25px 5px!important;
}

.banner-title{
	font-size: 16px;
    margin: 5px;
    color: #fff;
}
.banner-subtitle {
    color: #fff;
    font-size: 12px;
    margin: 5px;
	line-height: 16px;
}
.jumbotron {
	padding:20px 5px;
	background-color: #fff;
	margin-bottom: 10px;
}
.product-short-title{
	font-size:18px;
}
.case {
    padding: 20px;
    text-align: center;
}
.case p{
	margin-bottom:15px;
}
.testimonial {
	padding: 20px;
}
.testimonial-item {
    padding: 0px 0px;
}
.features{
	padding:20px;
}
.used-for{
	padding:20px;
}

.blocks {
    padding: 15px;
}
.row-one, .row-two, .row-three, .row-four, .row-five, .row-six, .row-seven, .row-eight {
    padding: 5px;
    margin-left: -15px;
    margin-right: -15px;
}
.advantage_lefts {
    padding: 1em 1em 1em 1em;
}
.advantage_lefts h3, .advantage_lefts h2 {
    font-size: 1.5rem;
    line-height: 28px;
    color: #0da3e2;
}
.advantage_lefts p {
    text-align: justify;
}
.row-four {
    padding: 15px;
}
.contact {
    padding: 15px;
}
.offer {
    padding: 15px;
}
.offer-box {
    padding: 15px;
    margin-bottom: 15px;
}
}
.main.col-md-6.col-md-offset-3 {
    margin: 0 auto;
     padding: 90px 0px; 
}
.main.col-md-6.col-md-offset-3 h1.title {
    font-size: 43px;
    font-weight: 700;
}
.main.col-md-6.col-md-offset-3 a
{
	color: #0da3e2;
}
	

p.brad-crum {
    color: #fff;
    font-size: 15px;
    margin: 25px;
    /* float: right; */
}

.offer h2{
    text-align: center;
    color: #f90;
	    font-size: 1.75rem;
	}
	
	.product-category .title h2{
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #392a25;
}